<?php

use yii\db\Schema;
use yii\db\Migration;

class m181230_100000_alter_table_ticket_type_add_reservation_count extends Migration
{
    public function up()
    {
        $this->addColumn("ticket_type","max_reservation_count","int default 0");
    }

    public function down()
    {
        echo "m181230_100000_alter_table_ticket_type_add_reservation_count cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
